/*     991215 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span, .pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span{background:#0e66b6;}

/*     83605 : 이미지      */
.img__83605__ {max-width:100%}
.img__83605__ * {box-sizing:border-box}
.img__83605__ a {display:block;vertical-align:top}
.img__83605__ img {width:px;vertical-align:top}

/*     83606 : 이미지      */
.img__83606__ {max-width:100%}
.img__83606__ * {box-sizing:border-box}
.img__83606__ a {display:block;vertical-align:top}
.img__83606__ img {width:px;vertical-align:top}

/*     83607 : 이미지      */
.img__83607__ {max-width:100%}
.img__83607__ * {box-sizing:border-box}
.img__83607__ a {display:block;vertical-align:top}
.img__83607__ img {width:px;vertical-align:top}

/*     83608 : 이미지      */
.img__83608__ {max-width:100%}
.img__83608__ * {box-sizing:border-box}
.img__83608__ a {display:block;vertical-align:top}
.img__83608__ img {width:px;vertical-align:top}

/*     83609 : 공백      */
.solid_line__83609__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__83609__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83609__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83609__ {height:2px;}
}

/*     83610 : 이미지      */
.img__83610__ {max-width:100%}
.img__83610__ * {box-sizing:border-box}
.img__83610__ a {display:block;vertical-align:top}
.img__83610__ img {width:px;vertical-align:top}

/*     83611 : 공백      */
.solid_line__83611__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__83611__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83611__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83611__ {height:2px;}
}

/*     83612 : 이미지      */
.img__83612__ {max-width:100%}
.img__83612__ * {box-sizing:border-box}
.img__83612__ a {display:block;vertical-align:top}
.img__83612__ img {width:px;vertical-align:top}

/*     83613 : 공백      */
.solid_line__83613__ {box-sizing:border-box; display:block; position:relative; width:100%; height:2px;}
.solid_line__83613__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83613__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83613__ {height:2px;}
}

/*     83614 : 이미지      */
.img__83614__ {max-width:100%}
.img__83614__ * {box-sizing:border-box}
.img__83614__ a {display:block;vertical-align:top}
.img__83614__ img {width:px;vertical-align:top}

/*     83616 : 이미지      */
.img__83616__ {max-width:100%}
.img__83616__ * {box-sizing:border-box}
.img__83616__ a {display:block;vertical-align:top}
.img__83616__ img {width:px;vertical-align:top}

/*     83617 : 이미지      */
.img__83617__ {max-width:100%}
.img__83617__ * {box-sizing:border-box}
.img__83617__ a {display:block;vertical-align:top}
.img__83617__ img {width:px;vertical-align:top}
.main_coment>a>.main_coment_01 {font-size:14px; color:#005e51; font-weight: bold;}
   .main_coment>a {font-size:15px; text-align: left;}

@media (min-width:700px){
	.img__83617__ img  { margin:0 0 25px 0;}
   .main_coment>a {font-size:20px; text-align: left;}
   .main_coment>a>span {font-size:20px; color:#000; display: inline-block;}
   .main_coment>a>.main_coment_01 {font-size:14px; color:#005e51; }
   .main_coment>a:hover { text-decoration : underline; }

}

/*     83618 : 공백      */
.solid_line__83618__ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line__83618__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83618__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83618__ {height:0px;}
}

/*     83619 : 공백      */
.solid_line__83619__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__83619__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83619__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83619__ {height:20px;}
}

/*     83620 : 이미지 리스트      */
.img_tile__83620__:after {content:''; display:block; clear:both;}
.img_tile__83620__ * {box-sizing:border-box;}
.img_tile__83620__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__83620__ .item:hover {top:-10px;}
.img_tile__83620__ .item a {display:block; text-decoration:none;}
.img_tile__83620__ .figure {display:block;}
.img_tile__83620__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__83620__ .caption {display:none; margin-top:10px;}
.img_tile__83620__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__83620__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__83620__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__83620__ .item {width:100%;}
.col_m_2__83620__ .item {width:50%;}
.col_m_3__83620__ .item {width:33.3333%;}
.col_m_4__83620__ .item {width:25%;}
.col_m_5__83620__ .item {width:20%;}
.col_m_6__83620__ .item {width:16.6666%;}

.col_m_1__83620__ .item,
.col_m_2__83620__ .item2n,
.col_m_3__83620__ .item3n,
.col_m_4__83620__ .item4n,
.col_m_5__83620__ .item5n,
.col_m_6__83620__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__83620__ .caption {margin-top:20px;}

	.text_sml__83620__ .caption > span.subject {font-size:14px;}
	.text_sml__83620__ .caption > span.content {font-size:13px;}
	.text_med__83620__ .caption > span.subject {font-size:16px;}
	.text_med__83620__ .caption > span.content {font-size:13px;}
	.text_big__83620__ .caption > span.subject {font-size:18px;}
	.text_big__83620__ .caption > span.content {font-size:13px;}

	.col_m_1__83620__ .item,
	.col_m_2__83620__ .item2n,
	.col_m_3__83620__ .item3n,
	.col_m_4__83620__ .item4n,
	.col_m_5__83620__ .item5n,
	.col_m_6__83620__ .item6n {clear:none;}

	.col_t_1__83620__ .item {width:100%;}
	.col_t_2__83620__ .item {width:50%;}
	.col_t_3__83620__ .item {width:33.3333%;}
	.col_t_4__83620__ .item {width:25%;}
	.col_t_5__83620__ .item {width:20%;}
	.col_t_6__83620__ .item {width:16.6666%;}

	.col_t_1__83620__ .item,
	.col_t_2__83620__ .item2n,
	.col_t_3__83620__ .item3n,
	.col_t_4__83620__ .item4n,
	.col_t_5__83620__ .item5n,
	.col_t_6__83620__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__83620__ .item,
	.col_t_2__83620__ .item2n,
	.col_t_3__83620__ .item3n,
	.col_t_4__83620__ .item4n,
	.col_t_5__83620__ .item5n,
	.col_t_6__83620__ .item6n {clear:none;}

	.col_pc_1__83620__ .item {width:100%;}
	.col_pc_2__83620__ .item {width:50%;}
	.col_pc_3__83620__ .item {width:33.3333%;}
	.col_pc_4__83620__ .item {width:25%;}
	.col_pc_5__83620__ .item {width:20%;}
	.col_pc_6__83620__ .item {width:16.6666%;}

	.col_pc_1__83620__ .item,
	.col_pc_2__83620__ .item2n,
	.col_pc_3__83620__ .item3n,
	.col_pc_4__83620__ .item4n,
	.col_pc_5__83620__ .item5n,
	.col_pc_6__83620__ .item6n {clear:both;}
}

/*     83621 : 이미지 리스트      */
.img_tile__83621__:after {content:''; display:block; clear:both;}
.img_tile__83621__ * {box-sizing:border-box;}
.img_tile__83621__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__83621__ .item:hover {top:-10px;}
.img_tile__83621__ .item a {display:block; text-decoration:none;}
.img_tile__83621__ .figure {display:block;}
.img_tile__83621__ .figure img {max-width:70%; vertical-align:bottom;}
.img_tile__83621__ .caption {display:none; margin-top:10px;}
.img_tile__83621__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__83621__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__83621__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__83621__ .item {width:100%;}
.col_m_2__83621__ .item {width:50%;}
.col_m_3__83621__ .item {width:33.3333%;}
.col_m_4__83621__ .item {width:25%;}
.col_m_5__83621__ .item {width:20%;}
.col_m_6__83621__ .item {width:16.6666%;}

.col_m_1__83621__ .item,
.col_m_2__83621__ .item2n,
.col_m_3__83621__ .item3n,
.col_m_4__83621__ .item4n,
.col_m_5__83621__ .item5n,
.col_m_6__83621__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__83621__ .caption {margin-top:20px;}

	.text_sml__83621__ .caption > span.subject {font-size:14px;}
	.text_sml__83621__ .caption > span.content {font-size:13px;}
	.text_med__83621__ .caption > span.subject {font-size:16px;}
	.text_med__83621__ .caption > span.content {font-size:13px;}
	.text_big__83621__ .caption > span.subject {font-size:18px;}
	.text_big__83621__ .caption > span.content {font-size:13px;}

	.col_m_1__83621__ .item,
	.col_m_2__83621__ .item2n,
	.col_m_3__83621__ .item3n,
	.col_m_4__83621__ .item4n,
	.col_m_5__83621__ .item5n,
	.col_m_6__83621__ .item6n {clear:none;}

	.col_t_1__83621__ .item {width:100%;}
	.col_t_2__83621__ .item {width:50%;}
	.col_t_3__83621__ .item {width:33.3333%;}
	.col_t_4__83621__ .item {width:25%;}
	.col_t_5__83621__ .item {width:20%;}
	.col_t_6__83621__ .item {width:16.6666%;}

	.col_t_1__83621__ .item,
	.col_t_2__83621__ .item2n,
	.col_t_3__83621__ .item3n,
	.col_t_4__83621__ .item4n,
	.col_t_5__83621__ .item5n,
	.col_t_6__83621__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
.img_tile__83621__ .figure img {max-width:100%; vertical-align:bottom;}
	.col_t_1__83621__ .item,
	.col_t_2__83621__ .item2n,
	.col_t_3__83621__ .item3n,
	.col_t_4__83621__ .item4n,
	.col_t_5__83621__ .item5n,
	.col_t_6__83621__ .item6n {clear:none;}

	.col_pc_1__83621__ .item {width:100%;}
	.col_pc_2__83621__ .item {width:50%;}
	.col_pc_3__83621__ .item {width:33.3333%;}
	.col_pc_4__83621__ .item {width:25%;}
	.col_pc_5__83621__ .item {width:20%;}
	.col_pc_6__83621__ .item {width:16.6666%;}

	.col_pc_1__83621__ .item,
	.col_pc_2__83621__ .item2n,
	.col_pc_3__83621__ .item3n,
	.col_pc_4__83621__ .item4n,
	.col_pc_5__83621__ .item5n,
	.col_pc_6__83621__ .item6n {clear:both;}
}

/*     83622 : 공백      */
.solid_line__83622__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83622__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83622__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83622__ {height:32px;}
}

/*     83623 : 이미지 (모바일/PC 출력 구분)      */
.img__83623__ {max-width:100%}
.img__83623__ * {box-sizing:border-box}
.img__83623__ a {display:block;vertical-align:top}
.img__83623__ img {vertical-align:top}
.img__83623__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__83623__ .img_m {display:none;}
	.img__83623__ .img_pc {display:block;}
	.img__83623__ .img_pc img {width:px;}
}

/*     83624 : 공백      */
.solid_line__83624__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__83624__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83624__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83624__ {height:35px;}
}

/*     84333 : 이미지      */
.img__84333__ {max-width:100%}
.img__84333__ * {box-sizing:border-box}
.img__84333__ a {display:block;vertical-align:top}
.img__84333__ img {width:px;vertical-align:top}

/*     83625 : 이미지      */
.img__83625__ {max-width:100%}
.img__83625__ * {box-sizing:border-box}
.img__83625__ a {display:block;vertical-align:top}
.img__83625__ img {width:px;vertical-align:top}

/*     83626 : 지도 (주소 직접 입력)      */
.map__83626__ iframe {width:100%;vertical-align:top}
.map__83626__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__83626__ .build_preview__83626__ {display:table;width:100%}
.map__83626__ .build_preview__83626__ .inner__83626__ {display:table-cell;height:348px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__83626__ .build_preview__83626__ .inner__83626__ .subject__83626__ {display:block;font-size:16px;font-weight:bold}
.map__83626__ .build_preview__83626__ .inner__83626__ .exp_text__83626__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__83626__ iframe {height:348px  !important}
	.map__83626__ .build_preview__83626__ .inner__83626__ {height:348px}
}

/*     83627 : 맞춤전송폼      */
.title__83627__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.myreg_form__83627__ {padding:15px;background:#fff; border:3px solid #f4f4f4; box-sizing: border-box;}
.myreg_form__83627__ ul {margin:0;padding:0}
.myreg_form__83627__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__83627__ ul li:first-child {margin-top:0}
.myreg_form__83627__ ul li dl {margin:0;padding:0}
.myreg_form__83627__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__83627__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__83627__ ul li dl dd input[type=text],
.myreg_form__83627__ ul li dl dd input[type=number],
.myreg_form__83627__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #e1e1e1;}
.myreg_form__83627__ ul li dl dd select {height:28px;border:1px solid #e1e1e1;}
.myreg_form__83627__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1;}
.myreg_form__83627__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__83627__ .privacy_agree {margin-top:10px}
.myreg_form__83627__ .privacy_agree * {vertical-align:top}
.myreg_form__83627__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__83627__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__83627__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__83627__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__83627__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#005e51;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__83627__ ul li {margin-top:8px}
	.myreg_form__83627__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__83627__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__83627__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__83627__ {padding:24px;}
	.title__83627__ {font-size:22px;line-height:24px}
}

/*     83628 : 공백      */
.solid_line__83628__ {box-sizing:border-box; display:block; position:relative; width:100%; height:62px;}
.solid_line__83628__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__83628__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__83628__ {height:30px;}
}

